[package]
name = "xtrain-tensor"
version.workspace = true
edition.workspace = true

[dependencies]
xtrain-cuda = { path = "../xtrain-cuda" }
half.workspace = true
smallvec.workspace = true

[dev-dependencies]
xtrain-autodiff = { path = "../xtrain-autodiff" }
